[images]
play = play.png
play1 = play1.png
pause = pause.png
pause1 = pause1.png
left1 = left1.png
right1 = right1.png
open1 = open1.png
ImgFon = fon.png
Ekval1 = ek1.png
Ekval2 = ek1.png
Ekval3 = ek1.png
Ekval4 = ek1.png
Ekval5 = ek1.png
Ekval6 = ek1.png
Ekval7 = ek1.png
Ekval8 = ek1.png

[info]
SamplerateX = 83
SamplerateY = 6
SamplerateColor = $070743
SamplerateEnable = 1

ChannelX = 424
ChannelY = 6
ChannelColor = $070743
ChannelEnable = 1

BitrateX = 462
BitrateY = 162
BitrateColor = $070743
BitrateEnable = 1

ArtistX = 8
ArtistY = 240
ArtistWidth = 624
ArtistSize = 24
ArtistColor = 0
ArtistEnable = 1

TrackX = 8
TrackY = 283
TrackWidth = 624
TrackSize = 20
TrackColor = 0
TrackEnable = 1

TimetotalX = 8
TimetotalY = 320
TimetotalWidth = 624
TimetotalSize = 20
TimetotalColor = 0
TimetotalEnable = 1

ProgressBarLeft = 8
ProgressBarWidth = 624
ProgressHeight = 12
ProgressBarColor = $070743
ProgressBarEnable = 1

[buttons]
mask = mask.bmp
ColPlay = 255
ColLeft = 65280
ColRight = 16711680
ColOpen = 65535
ColClose = 16776960

[window]
width = 640
height = 480
posX = -1
posY = -1